# $mp3player.ispaused

Checks the state of the mp3 player (mp3player module)

Syntax

    $mp3player.ispaused

Description
Returns 1 if the remote instance of the mp3 player is in pause mode , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006